/*
Theme Name: Set Apart Design
Theme URI: http://setapart.design
Description: Set Apart Design Website
Author: Danny Mayer
Author URI: http://setapart.design
Template: setapart
Version: 2.0
*/
h1 {
    font-size: 50px;
    line-height: 1.16;
    letter-spacing: -1px
}

h1.home-cta,
h1.page-cta {
    text-align: center;
    color: #fff;
    font-size: 70px
}

h1.white {
    color: #fff
}

h1.home-cta {
    letter-spacing: -5px;
    padding-top: 360px;
    padding-bottom: 280px;
    font-weight: 700
}

h1.page-cta {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 250px;
    padding-bottom: 110px;
    font-weight: 600
}

.page-header-title.wpex-clr,
h1.page-header-title.wpex-clr {
    text-transform: uppercase;
    font-size: 70px!important;
    letter-spacing: 1px;
    padding-top: 210px;
    padding-bottom: 110px;
    font-weight: 600!important;
    color: #fff;
    text-align: center
}

.page-header-table {
    height: 485px
}

h2.section-title,
h3.sub-section-title {
    font-weight: 100;
    text-transform: uppercase
}

h2.section-title {
    text-align: center;
    font-size: 32px;
    letter-spacing: -1px
}

h3 {
    font-size: 25px
}

h3.sub-section-title {
    line-height: 1;
    font-size: 25px
}

h3.portfolio-cta-white {
    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff
}

h3.page-title {
    text-align: center;
    font-weight: 100
}

h4 {
    font-size: 22px!important
}

.overlay-table-cell {
    font-size: 30px;
    letter-spacing: -1px
}

@media only screen and (min-width:767px) and (max-width:959px) {
    h1.home-cta {
        font-size: 55px;
        letter-spacing: -4px;
        padding-top: 300px;
        padding-bottom: 120px
    }
    h1.page-cta {
        font-size: 55px;
        padding-top: 250px;
        padding-bottom: 70px
    }
    span.page-header-title.wpex-clr {
        font-size: 55px!important;
        padding-top: 210px!important;
        padding-bottom: 70px!important
    }
    .page-header-table {
        height: 425px
    }
    h1.page-header-title.wpex-clr {
        font-size: 55px!important;
        letter-spacing: -4px;
        padding-top: 230px;
        padding-bottom: 90px
    }
}

@media only screen and (max-width:760px) {
    h1.home-cta {
        font-size: 25px;
        letter-spacing: -1px;
        padding-top: 280px;
        padding-bottom: 80px
    }
    h1.page-cta {
        font-size: 25px;
        padding-top: 250px;
        padding-bottom: 50px
    }
    .page-header-title.wpex-clr {
        font-weight: 600!important;
        font-size: 25px!important;
        padding-top: 210px!important;
        padding-bottom: 50px!important
    }
    .page-header-table {
        height: 370px
    }
    h1.page-header-title.wpex-clr {
        font-size: 25px!important;
        padding-top: 250px;
        padding-bottom: 50px
    }
}

#top-bar-wrap {
    border-bottom: transparent
}

#top-bar-social {
    margin-top: -5px!important
}

@media only screen and (max-width:959px) {
    h1 {
        font-size: 25px
    }
    h2.section-title {
        font-size: 26px
    }
    h3,
    h3.sub-section-title {
        font-size: 19px
    }
    h3.portfolio-cta-white {
        font-size: 25px
    }
    .overlay-table-cell {
        font-size: 30px;
        letter-spacing: -1px
    }
    h4 {
        font-size: 18px!important
    }
    #top-bar-wrap {
        color: #fff;
        background: #3b3e46;
        padding-top: 10px;
        padding-bottom: 20px
    }
    .myprefix-mobile-site-logo {
        display: block !important;
    }
    #site-logo .main-logo {
        display: none
    }
    #site-header {
        background: #fff!important
    }
    #site-header.overlay-header #site-header-inner {
        padding-top: 10px;
        padding-bottom: 10px
    }
    #site-header.overlay-header.white-style.dyn-styles #mobile-menu a {
        background: #fff!important;
        color: #00c2e5!important;
        padding-top: 3px!important
    }
    #site-header.overlay-header.white-style.dyn-styles #mobile-menu a:hover {
        color: #00c2e5!important;
        opacity: 1!important
    }
}
#site-header.overlay-header.white-style.dyn-styles #mobile-menu .wpex-bars>span, #site-header.overlay-header.white-style.dyn-styles #mobile-menu .wpex-bars>span::before, #site-header.overlay-header.white-style.dyn-styles #mobile-menu .wpex-bars>span::after {
    background: #00c2e5 !important;
}
#site-header.overlay-header.white-style.dyn-styles #site-logo a.site-logo-text,
#site-header.overlay-header.white-style.dyn-styles #site-navigation .dropdown-menu>.current-menu-item>a {
    color: #00c2e5!important
}

#site-header.overlay-header.white-style.dyn-styles #site-logo a.site-logo-text,
#site-header.overlay-header.white-style.dyn-styles #site-navigation .dropdown-menu>li>a {
    color: #fff!important;
    opacity: 1!important
}

#site-header.overlay-header.white-style.dyn-styles #site-logo a.site-logo-text,
#site-header.overlay-header.white-style.dyn-styles #site-navigation .dropdown-menu>.current-menu-parent>a,
#site-header.overlay-header.white-style.dyn-styles #site-navigation .dropdown-menu>li>a:hover {
    color: #00c2e5!important;
    opacity: 1!important
}

.wpex-dropdown-style-black #site-navigation .dropdown-menu ul:after,
.wpex-dropdown-style-black #site-navigation .dropdown-menu ul:before {
    border-bottom-color: #242424
}

.navbar-style-one .dropdown-menu>li>a {
    color: #fff
}

.is-sticky .navbar-style-one .dropdown-menu>li>a {
    color: #242424
}
.is-sticky #top-bar-wrap,
.myprefix-mobile-site-logo {
    display: none
}

.container-padding {
    padding-top: 60px;
    padding-bottom: 60px
}

.container-padding-cta {
    padding-top: 80px;
    padding-bottom: 40px
}

.container-padding-logos {
    padding-top: 40px;
    padding-bottom: 80px
}

.container-padding-portfolio-cta {
    padding-top: 40px;
    padding-bottom: 20px
}

.vc_row.wpb_row.vc_row-fluid.shop-container-padding {
    margin-bottom: 60px
}

#blog-entries {
    margin-top: 60px
}

@media only screen and (max-width:959px) {
    .container-padding {
        padding-top: 20px;
        padding-bottom: 20px
    }
    .container-padding-cta {
        padding-top: 40px;
        padding-bottom: 0
    }
    .container-padding-portfolio-cta {
        padding-top: 20px;
        padding-bottom: 10px
    }
    .vc_row.wpb_row.vc_row-fluid.shop-container-padding {
        margin-bottom: 60px
    }
    #blog-entries {
        margin-top: 40px
    }
}

@media only screen and (min-width:767px) and (max-width:959px) {
    .container-padding-logos {
        padding-top: 20px;
        padding-bottom: 60px
    }
}

@media only screen and (min-width:100px) and (max-width:767px) {
    .container-padding-logos {
        padding-top: 20px;
        padding-bottom: 0
    }
}

.theme-button,
a.theme-button,
body .gform_wrapper .gform_footer input[type=submit],
button,
input[type=submit] {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px
}

input.woocommerce-Button.button {
    font-weight: 600!important;
    padding: 16px 19px 14px!important
}

.blue-outline-button,
.white-outline-button {
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 16px 19px 14px
}

.white-outline-button {
    border: 2px solid #fff!important;
    color: #fff!important
}

.white-outline-button:hover {
    border-color: #fff!important;
    background-color: #fff!important;
    color: #313132!important
}

.blue-outline-button {
    border: 2px solid #00c2e5!important;
    color: #00c2e5!important
}

.blue-outline-button:hover {
    border-color: #00c2e5!important;
    background-color: #00c2e5!important;
    color: #fff!important
}

.services-max-width {
    max-width: 760px!important
}

.vcex-module.vcex-icon-box.clr.vcex-icon-box-two {
    border: 2px solid #eaeaea;
    padding: 20px
}

.vcex-icon-box p {
    font-size: 13px;
    color: #7a7a7a
}

.learnmore-home:after,
a.learnmore-home {
    font-size: 15px;
    font-weight: 400
}

a.learnmore-home:hover,
a.learnmore-home:hover:after {
    text-decoration: none!important
}

.learnmore-home:after {
    font-family: ticons;
    padding-left: 5px;
    text-decoration: none;
    content: "\f061";
    color: #00c2e5;
    font-style: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}

.learnmore-home:hover:after {
    color: #000
}

.testimonial-entry-content {
    background: #fff;
    border: 2px solid #fff;
    border-radius: 0
}

span.testimonial-caret {
    display: none
}

@media only screen and (min-width:767px) {
    .our-process-container {
        margin-top: -230px
    }
    .border-upper.wpb_column.vc_column_container.vc_col-sm-3 {
        border-bottom: 1px solid #eaeaea;
        border-right: 1px solid #eaeaea;
        padding-top: 40px
    }
    .border-upper-right.wpb_column.vc_column_container.vc_col-sm-3 {
        border-bottom: 1px solid #eaeaea;
        margin-top: -1px;
        padding-top: 40px
    }
    .border-lower.wpb_column.vc_column_container.vc_col-sm-3 {
        border-right: 1px solid #eaeaea;
        padding-top: 40px
    }
    .border-lower-right.wpb_column.vc_column_container.vc_col-sm-3 {
        padding-top: 40px
    }
}

@media only screen and (max-width:767px) {
    .our-process-container {
        margin-bottom: 30px!important
    }
    .client-logo {
        max-width: 40%;
        margin: 0 auto
    }
}

hr.section-title-divider.clr {
    border: 2px solid #00c2e5;
    width: 140px;
    margin: -10px auto 0
}

hr.sub-section-title-divider.clr {
    border: 2px solid #00c2e5;
    width: 140px;
    margin-top: -10px
}

hr.project-section-title-divider.clr {
    border: 2px solid #00c2e5;
    width: 140px;
    margin-top: 10px
}

.background-image-page-header-overlay {
    background: #000;
    opacity: .25
}

.gform_wrapper {
    max-width: 100%!important;
    margin-top: 0!important
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 10px!important;
    letter-spacing: normal
}

label.gfield_label {
    font-size: 22px!important;
    font-weight: 100!important;
    margin-top: 10px!important
}

.gform_wrapper textarea.large {
    margin-top: 15px!important
}

body .gform_wrapper ul li.gfield {
    margin-top: 0!important
}

.gform_confirmation_message,
.gform_wrapper div.validation_error {
    background: 0 0!important;
    color: #313132!important;
    margin-top: 20px
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    font-size: 16px!important
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 500!important
}

.gform_wrapper div.validation_error {
    border: 2px solid #eaeaea!important;
    border-top: 4px solid #b81c23!important
}

.gform_confirmation_message {
    border: 2px solid #eaeaea!important;
    border-top: 4px solid #00c2e5!important
}

.wpex-about-widget-description {
    padding-top: 0!important
}

#wpex_ticons_social_widget-2 {
    margin-top: -30px
}

.widget-recent-posts-icons li {
    padding: 20px 0;
    border-bottom: 1px solid #eee
}

#footer .wpex-newsletter-widget {
    border-radius: 0;
    border-width: 6px
}

.wpex-newsletter-widget input[type=email],
.wpex-newsletter-widget input[type=text] {
    border: 4px solid rgba(255, 2555, 255, .06);
    color: #fff;
    background: 0 0
}

.wpex-newsletter-widget button {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0
}

.wpex-newsletter-widget button:hover {
    background-color: #222
}

.vcex-icon-box-icon.no-padding {
    border: 2px solid #f4f3f3
}

@media only screen and (min-width:767px) {
    .vc_row.wpb_row.vc_row-fluid.our-process-container {
        background-image: url(/wp-content/uploads/2017/06/the-process.png)!important;
        background-position: center!important;
        background-repeat: no-repeat!important;
        background-size: contain!important
    }
}

@media only screen and (max-width:767px) {
    .about-us-mobile-container {
        margin-top: -20px
    }
    .mobile-container-margin {
        margin-top: -30px
    }
    .vc_row.wpb_row.vc_row-fluid.our-process-container {
        background-image: url(/wp-content/uploads/2017/06/the-process-mobile.png)!important;
        background-position: center!important;
        background-repeat: no-repeat!important;
        background-size: contain!important
    }
}

.overlay-title-center {
    background: rgba(0, 0, 0, .2)!important
}

.wpex-pagination.wpex-clr.wpex-center {
    margin-top: 45px;
    margin-bottom: 0
}

a.next.page-numbers {
    padding: 9px 15px 11px
}

.vcex-blog-entry-details {
    border: 2px solid #eaeaea!important;
    border-radius: 0
}

.blog-entry.grid-entry-style .blog-entry-inner {
    padding: 0 20px 20px;
    border: 2px solid #eaeaea
}

.vcex-pricing-header.clr {
    border-radius: 0!important
}

.woocommerce .col2-set.addresses .col-1,
.woocommerce .col2-set.addresses .col-2 {
    border: 2px solid #eaeaea!important
}

.woocommerce form.login,
.woocommerce form.register {
    border: 2px solid #eaeaea!important;
    border-radius: 0
}

.woocommerce form.login, .woocommerce form.register {
    max-width: 600px;
    margin: 0 auto !important;
    border: transparent !important;
}
input#username, input#password {
    width: 100%;
}


input#rememberme {
    -webkit-appearance: none;
    border: 1px solid #00c2e5;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    border-radius: 3px
}

input#rememberme:checked {
    position: relative
}

input#rememberme:checked:before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    background: #00c2e5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left: -1px
}

#psp-projects {
    font-family: Poppins;
    font-weight: 200;
    font-size: 14px;
    color: #616161;
    line-height: 1.8
}

#psp-projects #psp-essentials div h4,
#psp-projects .psp-section-heading h1.psp-section-title,
#psp-projects .psp-section-heading h2.psp-section-title {
    font-weight: 100
}

#psp-projects #psp-short-progress h4,
#psp-projects #psp-time-overview h4,
#psp-projects .psp-section-heading {
    border-bottom: 2px solid #00c2e5
}

#psp-projects .psp-shortcode .psp-overview-box,
#psp-projects.psp-shortcode .psp-overview-box {
    background: #fff;
    border: 2px solid #eaeaea!important
}

#psp-projects.psp-width-960,
#psp-projects.psp-width-single {
    padding-top: 0
}

#psp-projects #psp-essentials {
    margin: 0
}

@media only screen and (max-width:768px) {
    #psp-projects #overview {
        padding-top: 0
    }
}

#psp-projects .psp-enhanced-milestones .psp-em-bottom-ticks li span,
#psp-projects .psp-enhanced-milestones .psp-em-top-ticks li span {
    background: #313132
}

#psp-projects.psp-width-960 .psp-phase {
    width: 49.7%
}